
SCM Creator (+Github) - Bug #1959

SCM renaming does not work

31 Jan 2012 08:31 - Andriy Lesyuk

Status: Closed Start date: 31 Jan 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

At least on my site! 

History

#1 - 24 Mar 2012 15:12 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 14 Apr 2012 11:15 - Andriy Lesyuk

- Project changed from Project Alias to SCM Creator (+Github)

- Status changed from Open to In Progress

- Target version deleted (0.1.0)

#3 - 15 Apr 2012 22:52 - Andriy Lesyuk

- Target version set to 0.4.0

#4 - 30 May 2012 11:56 - Andriy Lesyuk

- Target version deleted (0.4.0)

- % Done changed from 0 to 20

#5 - 13 Nov 2012 00:30 - Andriy Lesyuk

- Status changed from In Progress to Closed

- % Done changed from 20 to 100
